Subject: Potential Energy function for PVDF

From: "andri fitriyadi" <[email-masked]>
Date: Fri, 05 Jan 2001 17:14:34 -0800

Dear CCL mailist members !
I want to calculate potential energy function in PVDF with molecular mechanics approach. I will calculate the energy in two term : steric and electrostatic term.
I get some problems , i.e :
1. In steric term I will use a group of non-bonded pairwase potential energy function that suggested by DeSantis.

	a	      b	   c	Potensial
C  C 3,012 x 10^5    0	  327,2   P = a/r^12  c/r^6
F  F 1,057 x 10^5  4,608 125,1	  P = ae^-br  c/r^6
H  H 3,716 x 10^3  3,071 89,52	  P = ae^-br  c/r^6
C  F 1,785 x 10^5  2,304 202,2	  P = (ae^-br  c)/r^6
C  H 3,347 x 10^4  1,535 589,0	  P = (ae^-br  c)r^6
F  H 1,982 x 10^4  3,839 497,6	  P = ae-b^r  c/r^6

My questions are :
a. Why DeSantis use Lenard-Jones Potential in C-C interaction but Buckingham potential in F-F,H-H, and  F-H interactions ? Why must be different ?
b. I have never seen equation both of C-F and C-H interaction ? How can I derive it with classical mechanics approach ?

2. In electrostatic term, I get a problem to determine the partial charges of QH, QF, QH2 and QF2. My refference suggested to use Del Re Method. What's Del Re Method ? Where can I learn this method ?

Thank You for Your Help !

Best Regards

Andri Fitriyadi
Department of Physics
Conjugated Organic Materials and Superconductor Laboratory
Institut Teknologi Bandung
West Java, Indonesia
my another e-mail : [email-masked]

Get FREE Email/Voicemail with 15MB at Lycos Communications at http://comm.lycos.com